prefix=/usr
includedir=/usr/include
libdir=/usr/lib

Name: Xenstore
Description: The Xenstore library for Xen hypervisor
Version: 3.0.3
Cflags: -I${includedir} 
Libs: -L${libdir} -lxenstore
Libs.private: -ldl
Requires.private: xenevtchn,xencontrol,xengnttab,xentoolcore
